"Only one Site Mapper Folder Action should be applied to the document." = "只应将一个“站点映射程序文件夹动作”应用到此文档。";
"Site Mapper File Location" = "Site Mapper （站点映射程序）文件位置";
"Site Mapper Page Options" = "Site Mapper （站点映射程序）页面选项";
"Apply the Site Mapper Action to the Site Folder." = "将 Site Mapper （站点映射程序）操作应用到站点文件夹";
"This Action should only be applied to one page, please remove it." = "该操作只能应用到一个页面，请将其删除";
"Apply the Site Mapper File Location Action to a page in the site." = "将 Site Mapper （站点映射程序）文件位置操作应用到站点中的页面";
"Status:" = "状态:";
"Search engine:" = "搜索引擎:";
"Submitting site map" = "提交站点地图";
"Site Mapper" = "站点映射程序";
"Activate" = "激活";
"XML sitemap" = "XML 站点地图";
"Change frequency" = "更改频率";
"always" = "始终";
"hourly" = "每小时";
"daily" = "每天";
"weekly" = "每周";
"monthly" = "每月";
"yearly" = "每年";
"never" = "从不";
"Priority" = "优先级";
"Compress sitemap" = "压缩站点地图";
"No" = "否";
"Yes" = "是";
"Submitting your sitemap:" = "提交您的站点地图:";
"Has the site been uploaded?" = "是否已上传此站点?";
"Yes, the site has been uploaded to the web server" = "是，此站点已上传到 Web 服务器";
"Submit site map" = "提交站点地图";
"Yahoo! URL list" = "Yahoo!URL 列表";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	版权所有 © 2010，Softpress Systems Ltd\
";


"Sitemap options for this page:" = "此页面的站点地图选项:";
"Remove this page from the Sitemap" = "从网站地图中移除此页";